<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="menu" version="1.0.0">
	<name>テーブル - 問合せ先 カテゴリー</name>
	<group>Component</group>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>テーブルで表示するカテゴリーのカテゴリーリスト</description>
	<params>
		<param name="menu_image" type="imagelist"
			directory="/images/stories" hide_default="1" default=""
			label="メニューイメージ"
			description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="pageclass_sfx" type="text" size="20" default=""
			label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン"
			description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="page_title" type="radio" default="1"
			label="ページタイトル" description="ページタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="header" type="text" size="30" default=""
			label="ページタイトル" description="ページに表示するタイトル、空欄にするとメニュー名が使用されます。" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="other_cat" type="radio" default="1" label="他のカテゴリー"
			description="カテゴリーを表示している時に他のカテゴリーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_description" type="radio" default="0"
			label="カテゴリー説明" description="他のカテゴリーリストのカテゴリー説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_items" type="radio" default="1"
			label="# カテゴリーアイテム" description="各カテゴリーのアイテム数を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="headings" type="radio" default="1" label="テーブル見出し"
			description="テーブルのヘッダーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="position" type="radio" default="1" label="位置コラム"
			description="位置コラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="email" type="radio" default="0" label="Emailコラム"
			description="Emailコラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="telephone" type="radio" default="1" label="電話コラム"
			description="電話コラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="fax" type="radio" default="1" label="Faxコラム"
			description="Faxコラムを穂湯時するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="bannedEmail" type="text" default="" label="禁止アドレス"
			size="40"
			description="テキストに入力された文字を含むメールアドレスからのメールを禁止します。複数指定には;(セミコロン)で指定して下さい例：ban;text;etc" />
		<param name="bannedSubject" type="text" default="" label="禁止件名"
			size="40"
			description="テキストに入力された文字を含む件名からのメールを禁止します。複数指定には;(セミコロン)で指定して下さい例：ban;text;etc" />
		<param name="bannedText" type="text" default="" label="禁止本文"
			size="40"
			description="テキストに入力された文字を含む本文からのメールを禁止します。複数指定には;(セミコロン)で指定して下さい例：ban;text;etc" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="session" type="radio" default="1" label="セッションチェック"
			description="セッションクッキーが有効かチェックします。クッキーのないユーザからのメール送信を無効にします。">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
	</params>
</mosinstall>
